VU#641765: Linux kernel IP fragment re-assembly vulnerable to denial of service

0

Vulnerability Note: VU#641765: Linux kernel IP fragment re-assembly vulnerable to denial of service

Published: 2018-08-14  22:49:14-04:00

Description: The Linux kernel,versions 3.9+,IP implementation is vulnerable to denial of service conditions with low rates of specially modified packets.

Source: CERT.ORG